﻿.paging {
    margin: 40px 0;
    display: -ms-flexbox;
    display: flex;
    font-size: 1.25rem
}

    .paging li.disabled a, .paging li.disabled span, .paging li.disabled button {
        cursor: not-allowed;
        background: #ebf0f3;
        opacity: 1;
        color: rgba(172,172,172,0.5)
    }

        .paging li.disabled a i, .paging li.disabled span i, .paging li.disabled button i {
            color: #acacac !important
        }

    .paging li.active a, .paging li.active span, .paging li.active button {
        opacity: 1
    }

    .paging li a, .paging li span, .paging li button {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-pack: center;
        justify-content: center;
        padding: 0;
        margin: 0 15px;
        opacity: 0.5;
        color: #1F2A44;
        position: relative;
        width: 16px;
        height: 32px;
        line-height: 1;
        border-radius: 50%;
        cursor: pointer;
    }

@media (min-width: 992px) {
    .paging li a::before, .paging li span::before, .paging li button::before {
        content: '';
        height: 3px;
        width: 0;
        position: absolute;
        bottom: 0;
        left: 0;
        background: #00B0B9;
        transition: all 0.3s
    }
}

.paging li a, .paging li span, .paging li button {
    transition: all .3s
}

    .paging li a:hover, .paging li a:focus, .paging li span:hover, .paging li span:focus, .paging li button:hover, .paging li button:focus {
        opacity: 1
    }

@media (min-width: 992px) {
    .paging li a:hover::before, .paging li a:focus::before, .paging li span:hover::before, .paging li span:focus::before, .paging li button:hover::before, .paging li button:focus::before {
        width: 100%;
        opacity: 1
    }
}

.paging li:not(:first-child):not(.active):not(:last-child) {
    display: none
}

@media (min-width: 992px) {
    .paging li:not(:first-child):not(.active):not(:last-child) {
        display: inherit
    }
}

.paging li:first-child a, .paging li:first-child span, .paging li:last-child a, .paging li:last-child span, .paging li:first-child button, .paging li:last-child button {
    width: 32px
}

@media (min-width: 992px) {
    .paging li:first-child a::before, .paging li:first-child span::before, .paging li:last-child a::before, .paging li:last-child span::before, .paging li:first-child button::before, .paging li:last-child button::before {
        content: none
    }
}

.paging li:first-child a i, .paging li:first-child span i, .paging li:last-child a i, .paging li:last-child span i, .paging li:first-child button i, .paging li:last-child button i {
    font-size: 12px;
    line-height: 1
}

.paging li.active a, .paging li.active span, .paging li.active button {
    opacity: 1
}

@media (min-width: 992px) {
    .paging li.active a::before, .paging li:last-child span, .paging li.active button::before {
        width: 100%;
        opacity: 1
    }
}

.paging li:last-child a, .paging li:last-child button, .paging li:first-child a, .paging li:first-child button {
    background: #00B0B9;
    opacity: 1;
}

    .paging li:first-child a i, .paging li:first-child span i, .paging li:first-child button i {
        color: #fff;
    }

    .paging li:last-child a i, .paging li:last-child span i, .paging li:last-child button i {
        color: #fff;
        -ms-transform: rotate(180deg);
        transform: rotate(180deg);
        -ms-transform-origin: center;
        transform-origin: center
    }

.image-links-wrap a {
    width: 100%;
}

.searchbar .input_wrap input {
    position: static !important;
}

ul.ui-autocomplete {
    padding: 40px 0 80px;
    font-size: 22px;
    background: #fff;
    overflow: hidden;
    width: 100% !important;
    left: 0 !important;
    right: 0 !important;
}

    ul.ui-autocomplete .ui-menu-item {
        padding: 5px 0;
        opacity: 0.5;
        transition: all 0.2s;
    }

.ui-menu-item-wrapper {
    max-width: 1000px;
    margin: 0 auto;
    width: 100%;
    padding: 10px 15px;
    font-weight: 300;
    transition: all 0.2s;
}

ul.ui-autocomplete .ui-menu-item:hover {
    background: #ebf0f3;
    cursor: pointer;
    opacity: 1;
}

    ul.ui-autocomplete .ui-menu-item:hover .ui-menu-item-wrapper {
        font-weight: 500;
    }

.contact-wrap .quick-contact-content .accordionswrap.quick-contact-details > .row {
    padding: 0;
    border: 0;
}

.theme-resources button.sliderbutton {
    background: #575FA9 !important;
    border-color: #575FA9 !important;
}

    .theme-resources button.sliderbutton:hover::before {
        background: rgba(87,95,169,0.5) !important;
    }

.theme-resources .usercontent a {
    color: #575FA9;
}

.theme-resources .downloads-wrap.detailed-download-grid .resources-downloads ul li .resources-downloads-content::before {
    background: #575FA9;
}

.theme-resources .downloads-wrap.detailed-download-grid .resources-downloads ul li::before {
    background: #575FA9;
    box-shadow: 0 0 0 9px rgba(87,95,169,0.45);
}

.theme-resources .downloads-wrap.detailed-download-grid .resources-downloads ul li .resources-downloads-content .resources-downloads-link,
.theme-resources .downloads-wrap.detailed-download-grid .resources-downloads ul li .resources-downloads-content .resources-downloads-link i,
.theme-resources .downloads-wrap.presentation-grid .presentation-grid-datetype span {
    color: #575FA9;
}

.theme-funding button.sliderbutton {
    background: #06038D !important;
    border-color: #06038D !important;
}

    .theme-funding button.sliderbutton:hover::before {
        background: rgba(6,3,141,0.5) !important;
    }

.theme-funding .usercontent a {
    color: #06038D;
}

.theme-membership button.sliderbutton {
    background: #006272 !important;
    border-color: #006272 !important;
}

    .theme-membership button.sliderbutton:hover::before {
        background: rgba(0,98,114,0.5) !important;
    }

.theme-membership .usercontent a {
    color: #006272;
}

.theme-journal button.sliderbutton {
    background: #00965E !important;
    border-color: #00965E !important;
}

    .theme-journal button.sliderbutton:hover::before {
        background: rgba(0,150,94,0.5) !important;
    }

.theme-journal .usercontent a {
    color: #00965E;
}

.wrapper.theme-journal .downloads-wrap .resources-downloads li a::before {
    background: #00965E;
    box-shadow: 0 0 0 9px rgba(0,150,94,0.45)
}

.wrapper.theme-journal .latest-wrap .twitter-wrap .twitteritem a {
    color: #00965E;
}

.accordion-content.usercontent ul,
.accordion-content.usercontent ol {
    margin-left: 20px;
}

.sliderbutton.__prev::after {
    top: 0;
}

.linkbox-wrap .linkbox-datetype br + .location-tag {
    padding: 0;
}

.usercontent table {
    border: none !important;
}

.featured-content-wrap .featured-content-content .featured-content-circle-date {
    line-height: 24px;
}

@supports (-ms-ime-align:auto) {
    /*Edge only adjustments*/
    .sliderbutton.__prev::after {
        top: 1px;
    }
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    /*Chrome and Safari only adjustments*/
    .sliderbutton.__prev::after {
        top: 1px;
    }
}

.cookie-notice {
    position: fixed;
    bottom: 0;
    z-index: 9001;
    background: #00B0B9;
    left: 0;
    right: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 30px 0;
}

.cookie-notice-content {
    flex: 0 1 900px;
    margin-right: 50px;
    position: relative;
    z-index: 2;
    color: #fff;
    font-size: 17px;
}

.cookie-notice .cookie-notice-content a {
    font-weight: bold;
}

.cookie-notice .cookie-notice-content p {
    margin: 0;
}

.cookie-notice-actions {
    flex: 0 0 auto;
    position: relative;
    z-index: 3;
}

.image-links-wrap .image-link-description::before {
    width: 4px;
    left: 26px;
}

.slideritem-content {
    max-width: calc(100% - 40px);
}

.wrapper .signin-content .sidemenu-menu ul li.menu-item::before {
    background: url("../images/tab-dot.svg") center no-repeat transparent
}

.click-tabs .tabpanel-panel .event-tab-item-content .event-date span + span {
    margin-top: -2px;
    font-size: 11px;
}

.button-anim span {
    padding: 0 45px;
}

.button-anim svg ellipse {
    stroke-width: 95;
}

.his-event-tag {
    margin-bottom: 10px;
}

.featured-content-wrap.training-introduction > .container > .row > div::before {
    content: none;
}

.featured-content-wrap.full-width-featured-content .row.fw-event-header > div::before {
    content: none !important;
}

.featured-content-wrap.full-width-featured-content .row.fwfc-header.fw-event-header h2 {
    font-size: 36px;
    font-weight: 300;
    position: relative;
    top: 15px;
    left: 0;
}

.featured-content-wrap.full-width-featured-content .row.fwfc-header.fw-event-header {
    margin-bottom: 40px;
}

.resource-list-header .usercontent {
    padding-bottom: 0;
}

.featured-content-wrap.training-introduction {
    margin-bottom: 0;
}

.usercontent, .mce-content-body {
    padding-bottom: 60px;
}

@media (min-width: 992px) {
    .slideritem {
        height: 500px;
    }

    .slideritem-title {
        font-size: 2.65rem;
    }

    .his-event-tag {
        position: absolute;
        width: 100px;
        margin: 0;
    }

        .his-event-tag img {
            max-width: 100%;
            height: auto;
        }

        .his-event-tag + .linkbox-datetype {
            padding-left: 120px;
        }

    .linkbox-wrap .linkbox-title {
        margin-top: 25px;
    }

    .click-tabs .tabpanel-head .tabpanel-tab {
        font-size: 1.5rem;
        padding: 0 40px 0 0;
    }

    .featured-content-wrap.full-width-featured-content .row.fwfc-header.fw-event-header {
        position: absolute;
        right: 15px;
        left: 15px;
        top: 30px;
        margin-bottom: 0px;
    }

        .featured-content-wrap.full-width-featured-content .row.fwfc-header.fw-event-header h2 {
            left: 50px;
        }

    .featured-events-header {
        font-size: 2rem;
        padding: 0 65px;
        margin-top: 40px;
    }

    .nav ul > li.menu-item a {
        line-height: normal;
        height: 55px;
        display: flex;
        align-items: center;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .nav ul > li.menu-item a {
        font-size: .85rem;
    }
}

@media (min-width: 1200px) {
    .slideritem-title {
        font-size: 2.75rem;
    }

    .slideritem-content {
        padding: 0 40px;
    }

    .click-tabs .tabpanel-head .tabpanel-tab {
        font-size: 1.875rem;
        padding: 0 40px 0 0;
    }

    .featured-content-wrap.full-width-featured-content .row.fwfc-header.fw-event-header h2 {
        font-size: 50px;
        top: 0;
    }
}

@media (min-width: 1600px) {
    .slideritem-title {
        font-size: 3.3rem;
    }

    .slideritem-content {
        padding: 0 60px;
    }
}

@media (max-width: 991px) {
    .click-tabs .col-9 {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .click-tabs .tabpanel-head {
        flex-wrap: wrap;
        justify-content: center;
    }

        .click-tabs .tabpanel-head .tabpanel-tab {
            padding: 0 25px;
        }

    .featured-content-wrap.full-width-featured-content .featured-content-content-container::before {
        top: -40px;
    }
}

@media (max-width: 767px) {
    .imagetabswrap .tabpanel .button-reverse {
        position: relative;
        top: auto;
        right: auto;
    }

    .event-detail-header {
        padding-bottom: 25px;
    }

    .usercontent, .mce-content-body {
        padding-bottom: 40px;
    }

    .downloads-wrap .resources-downloads {
        margin-bottom: 0;
    }

    .click-tabs.full-width-tabs .tabpanel-content .tabpanel-panel .tab-image::after {
        content: none;
    }

    .click-tabs .tab-image {
        padding: 0;
    }

    .featured-content-wrap.full-width-featured-content .featured-content-content-container {
        padding: 15px 55px;
    }

        .featured-content-wrap.full-width-featured-content .featured-content-content-container::before {
            top: -60px;
        }

    .navwrap {
        padding-bottom: 75px;
    }

    .nav {
        flex-wrap: nowrap;
    }
}

@media (max-width: 400px) {
    .nav ul {
        margin-bottom: 15px;
    }

        .nav ul > li.menu-item a {
            font-size: 26px;
        }
}

@media (max-width: 374px) {
    .nav ul {
        margin-bottom: 0;
    }

        .nav ul > li.menu-item a {
            font-size: 18px;
        }
}

.text-wrap a {
    color: #00B0B9;
}

    .text-wrap a:hover {
        color: #00676d;
        text-decoration: none;
        font-weight: 700;
    }

/* HIS-159::after Hide honeypot field */
div.contact-us #Website {
    display: none;
}